Changeset 113077 in spip-zone


Ignore:
Timestamp:
Dec 22, 2018, 9:45:03 PM (4 weeks ago)
Author:
root
Message:
  • Le plug avait 2 "necessite" concernant "saisies", donc, j'en supprime un et quitte à faire, je mets la dernière version de la branche 2 (ainsi pas de risque de casse), ainsi, si le plug subit une futur modification, nous seront sûr le plug aura une version sécurisé.
  • La version de se plug est pour spip 3.2 mini, donc "multilang" ne peut être plus petit que 1.3.0 https://zone.spip.net/trac/spip-zone/changeset/106747/spip-zone/_plugins_/multilang/trunk
File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/vimeo/trunk/paquet.xml

    r112121 r113077  
    22        prefix="vimeo"
    33        categorie="multimedia"
    4         version="1.0.4"
     4        version="1.0.5"
    55        etat="test"
    66        compatibilite="[3.2.0;3.2.*]"
     
    2222
    2323        <lib nom="vimeo" lien="https://github.com/vimeo/vimeo.php/archive/master.zip" />
    24         <necessite nom="saisies" compatibilite="[2.18.23;]" />
     24        <necessite nom="saisies" compatibilite="[2.28.00;]" />
    2525        <necessite nom="yaml" compatibilite="[1.5.3;]" />
    26         <necessite nom="multilang" compatibilite="[1.2.2;]" />
    27         <necessite nom="saisies" compatibilite="[2.4.0;]" />
     26        <necessite nom="multilang" compatibilite="[1.3.0;]" />
    2827
    2928        <pipeline nom="autoriser" inclure="vimeo_autorisations.php" />
Note: See TracChangeset for help on using the changeset viewer.